Promemoria raggiunto

<div>Buongiorno #{recipient.firstname},</div>
<br>
<div>Un biglietto ha bisogno di attenzione, promemoria raggiunto.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
